Subject: G98 A.9/A.10 on Red Hat 7.1 Cluster ...

From: Richard Walsh <[email-masked]>
Date: Tue, 25 Sep 2001 09:55:56 -0500 (CDT)

All,

Building G98 on PIII cluster running Red Hat 7.1.
I have access to only A.9 at the moment which has
an i386.make file that is 18 months old. Would like
to compile using latest PGI options and ia32 makefile
rather than the old one. A few questions:

   1. Can someone diff the new and old makes
      and send the differences to me? Have
      folks added the options for SSE(1,2)?
      What are the experiences?
      
   2. Which BLAS library has proven to be the
      best to work with?  Can I use the ATLAS
      library?
      
   3. Does anyone have experience with the
      Intel compiler which has SSE optimization
      build in?
      
   4. What is the trick to bump up the shared
      memory maximum (shmmax trick) again? I
      am running on dual Tyan 2500 with 4G of
      memory. Kernal is configured to 4G. Any
      other memory issues or gotchas (I hate
      gotchas)?
      
   5. Has anyone put together a HowTo on G98
      cluster installation and tuning? If
      not, I will and send it out to the group.

Regards,

rbw

#---------------------------------------------------
#
# Richard Walsh
# Project Manager, Cluster Computing, Computational
#                  Chemistry and Finance
# netASPx, Inc.
# 1200 Washington Ave. So.
# Minneapolis, MN 55415
# VOX:    612-337-3467
# FAX:    612-337-3400
# EMAIL:  [email-masked], [email-masked]
#
#---------------------------------------------------
# "What you can do, or dream you can, begin it;
#  Boldness has genius, power, and magic in it."
#                                  -Goethe
#---------------------------------------------------
# "Without mystery, there can be no authority."
#                                  -Charles DeGaulle
#---------------------------------------------------
# "Why waste time learning when ignornace is 
#  instantaneous?"                 -Thomas Hobbes
#---------------------------------------------------